<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yx.face.dao.UserInfoFromDao">
    <update id="updateByForgeinId">
        update user_info_from
        set img_base = #{imgBase}
        where user_info_id = #{userInfoId}
    </update>
    <delete id="delteByForgeinId">
        delete from user_info_from
        where user_info_id = #{forgeinId}
    </delete>
    <select id="selectImgBase" resultType="com.yx.face.model.entity.UserInfoFrom">
        SELECT img_base FROM  user_info_from  WHERE user_info_id = #{userId}
    </select>
</mapper>